enigmail 2:1.9.8.1-1 is marked for autoremoval from testing on 2017-08-24

It is affected by these RC bugs:
869774: enigmail: thunderbird 52 needs enigmail 1.9.8.1 or later


_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to